[Forgot Password]
Login  Register Subscribe

24436

 
 

131815

 
 

115228

 
 

909

 
 

90122

 
 

140

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3738-1 -- samba vulnerabilities

ID: oval:org.secpod.oval:def:704280Date: (C)2018-08-20   (M)2018-09-05
Class: PATCHFamily: unix




samba: SMB/CIFS file, print, and login server for Unix Several security issues were fixed in Samba.

Platform:
Ubuntu 16.04
Ubuntu 14.04
Product:
samba
Reference:
USN-3738-1
CVE-2018-10858
CVE-2018-10919
CVE    2
CVE-2018-10919
CVE-2018-10858
CPE    3
cpe:/a:samba:samba
cpe:/o:ubuntu:ubuntu_linux:16.04
cpe:/o:ubuntu:ubuntu_linux:14.04

© SecPod Technologies